import { ConstantStore } from "@/utils/constant"
import {  defineStore } from "pinia"




export const useNavbar = defineStore(ConstantStore.NAVBARINFO, () => {
  
  const { uniPlatform, ...a } = uni.getSystemInfoSync()

  console.log("uniPlatform:", uniPlatform);

  if (uniPlatform == "web") {

  } else {

    const bounding = uni.getMenuButtonBoundingClientRect()
    
    console.log(bounding);
    
  }
})